div.project-title {
  padding: 10px;
  font-size: 16px;
  text-align: left;
  border-radius: 4px 0 0 0;
}
div.display-user {
  padding: 10px;
  font-size: 16px;
  text-align: right;
  border-radius: 0 4px 0 0;
}
div.welcome {
  padding: 10px;
  font-size: 16px;
  text-align: right;
  border-radius: 0 4px 0 0;
}
div.form-caption {
  position: relative; top: 0;
  border-bottom: thin solid rgb(220,220,220);
  border-radius: 0 4px 0 0;
  font-size: 16px;
  text-align: center;
  padding: 15px;
  margin-bottom: 10px;
}

/* --- login form style --- */
div.login-container {
  position: relative;
  width: 60%; height: 60%;
  margin: 10% auto;
  background-color: rgb(245,245,245); color: #1D1E22;
  border: 0 solid #DCD6D5;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

/* --- various containers --- */
.user-container {
  position: relative;
  width: 60%; height: auto;
  margin-top: 5%; margin-left: auto; margin-right: auto; margin-bottom: 3%;
  background-color: rgb(245,245,245); color: #1D1E22;
  border: thin solid white;
  border-radius: 4px;
  padding: 0%;
}

.post-container {
  position: relative;
  width: 80%; height: 60%;
  margin: 10% auto;
  background-color: rgb(245,245,245); color: #1D1E22;
  border: 0 solid #DCD6D5;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

.container__gw {
  position: relative;
  width: 95%; height: auto;
  margin: 2% auto;
  background-color: rgb(245,245,245); color: #1D1E22;
  border: 0 solid #DCD6D5;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

.container__images {
  margin: auto;
  max-width: 90%;
}

.container__img-gw {
  float: left;
  display: block;
  width: 100px;
  height: auto;
  margin: 4px;
  overflow: hidden;
  border: thin solid grey;
  text-align: center;
}

/* --- form continer style --- */
.form-container {
  position: relative;
  width: 90%; height: auto;
  margin: 5% auto;
  background-color: rgb(245,245,245); color: #1D1E22;
  border: 0 solid #DCD6D5;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

.container__vehicle {
  position: relative;
  width: 95%; height: auto;
  margin: 2% auto;
  background-color: rgb(245,245,245); color: #1D1E22;
  border: 0 solid #DCD6D5;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

.form-container.form-container--view {
  width: 90%;
}
